Subject: Re: #include <string>
From: [email-masked] (Mumit Khan)

28 Dec 1998 23:26:39 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Triple-T <[email-masked]>
Cc: [email-masked]

On Mon, 28 Dec 1998, Triple-T wrote:

> Anything special I have to link in or do ?  I get this when I include
> it.
> 
> In file included from
> \\\\D\\CYGNUS\\CYGWIN~1\\H-I586~1\\BIN\\..\\lib\\gcc-lib\\
> i586-cygwin32\\egcs-2.91.57\\..\\..\\..\\..\\..\\include\\g++\\string:6,
>                  from winhack.cpp:2:
> \\\\D\\CYGNUS\\CYGWIN~1\\H-I586~1\\BIN\\..\\lib\\gcc-lib\\i586-cygwin32\\egcs-2.
> 91.57\\..\\..\\..\\..\\..\\include\\g++\\std/bastring.h:65: parse error
> before `
> >'
> [main]
> D:\CYGNUS\CYGWIN-B20\H-I586-CYGWIN32\LIB\GCC-LIB\I586-CYGWIN32\EGCS-2.91.
> 57\CC1PLUS.EXE 1002 (0) handle_exceptions: Exception:
> STATUS_ACCESS_VIOLATION
> [main] CC1PLUS 1002 (0) handle_exceptions: Dumping stack trace to
> CC1PLUS.EXE.co

I'm sure you realize the fact that this info is not enough to go on. Could
you please post sample sample code that causes this crash?

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".